algorithm: MTL
criterion: Calibration
criterion_final: 0.2486375073591868
dataset: Caco-2
hparams:
  lr: 0.004063783176561891
  mlp_depth: 5
  mlp_width: 64
  weight_decay: 0.0
representation: MACCS
seed: 31781
test_calibration_final: -0.1941589117050171
test_performance_0: 166971920.0
test_performance_1: 228868400.0
test_performance_2: 294891872.0
test_performance_final: 4.1754744338776064e+17
train_val_split: Scaffold
val_calibration_final: -0.06967741996049881
val_performance_0: 0.5362399220466614
val_performance_1: 0.5690010786056519
val_performance_2: 0.5044213533401489
val_performance_final: 0.4786987900733948
